iOS 3.1 is redsn0w compatible with

Discussion in 'iOS Jailbreak & Cydia' started by mikayleach, Mar 31, 2010.

  1. mikayleach

    mikayleach New Member

    Joined:
    Apr 13, 2009
    Messages:
    151
    Likes Received:
    0
    Device:
    2G iPod touch
    Is the newest Redsnow compatible with itunes 9.1?
  2. LssThanThree

    LssThanThree Active Member

    Joined:
    Jan 21, 2009
    Messages:
    1,943
    Likes Received:
    3
    Device:
    iPhone 5 (Black)
  3. J-Phone

    J-Phone Active Member

    Joined:
    Dec 1, 2009
    Messages:
    4,868
    Likes Received:
    10
    Device:
    iPhone 4 (Black)
    blackra1n is too with the help of blackbreeze
  4. mikayleach

    mikayleach New Member

    Joined:
    Apr 13, 2009
    Messages:
    151
    Likes Received:
    0
    Device:
    2G iPod touch
    thank you dude
    another thing.... is blackrain compatible with 3.1.1?
  5. YankeesSuck

    YankeesSuck New Member

    Joined:
    Mar 21, 2010
    Messages:
    81
    Likes Received:
    0
    Device:
    iPad
    Yes it is compatible with 3.1.1 and 3.1.2
  6. mikayleach

    mikayleach New Member

    Joined:
    Apr 13, 2009
    Messages:
    151
    Likes Received:
    0
    Device:
    2G iPod touch
    thank you guys
  7. b-mac 39

    b-mac 39 Well-Known Member

    Joined:
    Dec 15, 2009
    Messages:
    5,809
    Likes Received:
    60
    Device:
    iPhone 4S (White)
    Blackbreeze, however, is only needed on PC/Windows. On Mac OS X, it's perfectly fine.
  8. symondhelly

    symondhelly New Member

    Joined:
    Apr 1, 2010
    Messages:
    4
    Likes Received:
    0
    I am on iTunes 9.1 and have the newest version of blackra1n. But I still can't run blackbreeze. And when i startup blackra1n it says that the ASL.dll was not found.

Share This Page